package com.utopiaindustries.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class HomeController {

    /**
     * show home
     */
    @GetMapping
    public String showHome( Model model ) {
        return "home";
    }
}
